man(8)

NAME
pkgos-setup-sbuild - setup an sbuild.

SYNOPSIS
pkgos-setup-sbuild dev <username>
pkgos-setup-sbuild jenkins

DESCRIPTION
pkgos-setup-sbuild setups environment for using sbuild, either for personal use, or to setup a fully working Jenkins build system. This script has many parametrs for setting in its body, so for getting more details see source code of "pkgos-setus-sbuild".

OPTIONS
The pkgos-setup-sbuild does not take any options.

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>